1

We are trying to install CiviCRM 5.33.0 (not the latest because of an SQL error that we previously got) on Wordpress 6.2 and keep getting the error "Database does not support creation of triggers". We think that it could be a database access or with the web host issues but not at all convinced about it.

Any help?

Thanks a lot

1 Answer 1

0

You'll need to ask your hosting provider if the account supports database triggers. Sometimes it doesn't with shared hosting. See also https://docs.civicrm.org/installation/en/latest/general/requirements/#mysql-configuration

1
  • Alright done we will see what they say. Thanks for your quick answer !
    – Zodongo
    Apr 11, 2023 at 18:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.